Subject: Re: pics for gallery
From: "Steve Bamford" <[email-masked]>
To: "Derek Heyes" <[email-masked]>
Date: Sat, 30 Jun 2001 14:34:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Derek Heyes" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 17, 2001 8:57 PM
Subject: pics for gallery

> Hi, Steve. Great site! I'm sending you a few pics of models that I have
> completed lately a 2 pics that I found in the attic. They are old pics of
> models a completed around 10 years ago and I thought they looked kind of
> neat even though the modelwork was not as good as it is today. The other
> pics are of the CF-18 Millenium bird in 1/72 scale using Hasegawa model
with
> Leading Edge decals. The other is a T-33 from Hasegawa with Leading Edge
> decals. The T-33 is in 414 Squadron colours based up the road ( Nanaimo)
> from me at 19 Wing Comox. The CF-18 and T-33 are now permanently displayed
> at the CFB Comox Air Force Museum. I'm in the process of building models
of
> every aircraft that has operated from Comox since the 1952 to present day.
> All of these models will be on display at the museum. As of today I have
> displayed a CF-100, Aurora, Voodoo, Expeditor, Labrador, T-33, Tracker and
> the 2 previously mentioned. I still have a long way to go and the museum
> wants an Argus model badly......so I'm thinking of trying to a major
> conversion. I get back to you with some more pics of the museum pieces at
a
> later date. Talk to you soon, Derek
>
>
> P.S. When Comox finally gets the Cormorant, I'm going to be given access
to
> take pictures for my Cormorant model. I'll send you some of these pics
when
> I get the chance. Still no word on when Comox is expecting the new
helicopter.
>